#opinion { width: 75%; padding: 50px 3% 50px 5%; box-sizing: border-box; display: table-cell; border-left: 2px solid #bbbbe4; vertical-align: top; }

.opinion_table { width: 100%; display: table; }
.opinion_title { width: 120px; display: table-cell; padding-bottom: 10px; vertical-align: top; }
.opinion_input { display: table-cell; padding-left: 2%; padding-bottom: 10px; vertical-align: top; }
.opinion_ratetext { width: 40%; display: table-cell; padding-bottom: 10px; vertical-align: top; }
.opinion_rateinput { display: table-cell; padding-left: 2%; padding-bottom: 10px; vertical-align: top; }


@media screen and (max-width: 1300px) {
    
    .opinion_ratetext { width: 60%; }
    
}

@media screen and (max-width: 980px) {
    
    #opinion { width: 100%; padding: 50px 3%; display: block; border-left: none; }
    
}

@media screen and (max-width: 850px) {
    
    .opinion_ratetext { width: 70%; }
    
}

@media screen and (max-width: 650px) {
    
    .opinion_title { width: 100%; display: block; padding-bottom: 0;  }
    .opinion_input { display: block; padding-left: 0; width: 100%; }
    .opinion_ratetext { width: 80%; }
    
}

@media screen and (max-width: 480px) {
    
    .opinion_ratetext { width: 100%; display: block; padding-bottom: 0; }
    .opinion_rateinput { display: block; padding-left: 0; width: 100%; }
    
}
